import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/drive-download-20220414T151830Z-001/pri-miR-20a_Frag1_HMQC')
CREATE('/Users/yapingliu/Desktop/drive-download-20220414T151830Z-001/pri-miR-20a_Frag1_HMQC/pri-mir-20a_Frag1_HMQC.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','13C')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.658,'C')
DIM(1)
TDSS()
SB()
GM(g1=3.977,g2=11.615)
ZF()
FT()
PHASE(ph0=-136.1,ph1=0.0,dimag=False)
REGIONS(regions=[0.0059,0.0909,0.2805,0.3685,0.6139,0.9883])
BCWHIT()
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=5.272,g2=13.039)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=0.0,ph1=0.0)
BCWHIT()
run()